<div class="bbox2 breadcrumb" id="path">
	<? $count = count($this->sitePath()->get());  ?>
	<? foreach ( $this->sitePath()->get() as $k => $item ): ?>
		<? if ( $count > $k + 1 ): ?>
		<a rel="external" href="<?= $item['url'] ?>"><?= $item['title'] ?></a>
<!--		<img src="--><?//= _st('v2.1/bullet_path.gif') ?><!--" alt="|" />-->
<!--            <span> &raquo; </span>-->
<!--            <img class="sep" src="/img/mobile/icons/breadcrumb-sep-icon.png" />-->
            <span> / </span>
		<? else: ?>
		<span class="strong"><?= $item['title'] ?></span>
<!--            <img class="sep" src="/img/mobile/icons/breadcrumb-sep-icon.png" />-->
<!--            <span> / </span>-->
		<? endif; ?>
	<? endforeach ?>

    <a class="listview-icon"></a>
</div><? /*  path  */ ?>
